{
  "pages": [
    "pages/index/index",
    "pages/my/index",
    "pages/deposit/index",
    "pages/order/index",
    "pages/order/payment",
    "pages/expressReturn/addExpressReturn",
    "pages/feedback/index",
    "pages/help/index",
    "pages/device/detail",
    "pages/serve/bagCheck/index",
    "pages/return/index",
    "pages/order/success",
    "pages/order/return-success",
    "pages/expressReturn/index",
    "pages/expressReturn/detail"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "共享风扇",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#1976D2",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/home-active.png"
      },
      {
        "pagePath": "pages/my/index",
        "text": "我的",
        "iconPath": "static/user.png",
        "selectedIconPath": "static/user-active.png"
      }
    ]
  },
  "permission": {
    "scope.getPhoneNumber": {
      "desc": "您的手机号将用于登录和订单服务"
    },
    "scope.userLocation": {
      "desc": "您的位置信息将用于获取附近的设备"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "usingComponents": {}
}